MCC/LIiME - Y nyuywieHue #35

Ynyywenwve # 31 (3akpbiTa): 3. BHyTpeHHee cornacosaHve npoLeaypbl progress ¢ MOpoXAeHNEM U Pa3pyLIEHNEM OKPYXEHWNIA.

Y nyywenve # 33 (3akpbiTa): 3.2. BbipasuTtb B TepMHax NEPEXonoB MEXAY Pa3HbIMU OKPYXXEHUSIMU CMEHY KOHTEKCTa BblIBOLA TEKYLEro
OKPYXeHust.

3.2.2. Kak aKKypaTHO cocnaTtbCcsl Ha onpeaenéHHbIn HaKoMNMeHHbIA KOHTEKCT BbiBOOA
10/08/2013 01:44 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiia Due date:

Assignee: m.bakhterev % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

rpad + Habop PopM + Habop roToBbIX BLIXOAOB + HAOOP HAKOMIEHHbIX BXOLOB.

History

#1 - 10/08/2013 01:59 PM - a.efimov_multiclet

- Subject changed from Kak akkyparHo cocnarbcs Ha onpenenéHHbINi HaKOMIeHHbINI KOHTEKCT BbiBoAa to 3.2.2. Kak akKypaTHO cocnarbcs Ha
onpenenéHHbIvi HaKOMIeHHbIN KOHTEKCT BblBoAa

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owubka to Yny4weHue

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita
